 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/images/ChatGPTImage15juil.202611_59_22.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 720px;
}

.u-section-1 .u-audio-1 {
  width: 97px;
  height: 97px;
  background-image: none;
  --radius: 20px;
  font-size: 1rem;
  font-weight: 700;
  font-style: normal;
  margin: 487px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-audio-1 {
    font-size: 0.875rem;
    font-style: italic;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-audio-1 {
    font-size: 0.625rem;
    margin-top: 90px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(119, 170, 217, 1) 0%, rgba(184, 114, 134, 1) 0%, rgba(219, 84, 90, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 907px;
}

.u-section-2 .u-text-1 {
  margin: 41px 297px 0 332px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 14px;
  margin-bottom: 52px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 721px;
  grid-auto-columns: calc(25% - 23.25px);
  --gap: 31px;
}

.u-section-2 .u-list-item-1 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 0;
}

.u-section-2 .u-image-2 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-3 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 4px 0;
}

.u-section-2 .u-image-3 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-4 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 4px 0;
}

.u-section-2 .u-image-4 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-5 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 4px 0;
}

.u-section-2 .u-image-5 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-6 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  padding: 4px 0;
}

.u-section-2 .u-image-6 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-7 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-7 {
  padding: 4px 0;
}

.u-section-2 .u-image-7 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-8 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-8 {
  padding: 4px 0;
}

.u-section-2 .u-image-8 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-9 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-9 {
  padding: 4px 0;
}

.u-section-2 .u-image-9 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-10 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-10 {
  padding: 4px 0;
}

.u-section-2 .u-image-10 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-11 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-11 {
  padding: 4px 0;
}

.u-section-2 .u-image-11 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-12 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-12 {
  padding: 4px 0;
}

.u-section-2 .u-image-12 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-13 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-13 {
  padding: 4px 0;
}

.u-section-2 .u-image-13 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-14 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-14 {
  padding: 4px 0;
}

.u-section-2 .u-image-14 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-15 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-15 {
  padding: 4px 0;
}

.u-section-2 .u-image-15 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-list-item-16 {
  filter: none;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-16 {
  padding: 4px 0;
}

.u-section-2 .u-image-16 {
  filter: none;
  width: 244px;
  height: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 333px;
    margin-left: 296px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 139px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 595px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
  }

  .u-section-2 .u-image-3 {
    inset: auto;
  }

  .u-section-2 .u-image-4 {
    inset: auto;
  }

  .u-section-2 .u-image-5 {
    inset: auto;
  }

  .u-section-2 .u-image-6 {
    inset: auto;
  }

  .u-section-2 .u-image-7 {
    inset: auto;
  }

  .u-section-2 .u-image-8 {
    inset: auto;
  }

  .u-section-2 .u-image-9 {
    inset: auto;
  }

  .u-section-2 .u-image-10 {
    inset: auto;
  }

  .u-section-2 .u-image-11 {
    inset: auto;
  }

  .u-section-2 .u-image-12 {
    inset: auto;
  }

  .u-section-2 .u-image-13 {
    inset: auto;
  }

  .u-section-2 .u-image-14 {
    inset: auto;
  }

  .u-section-2 .u-image-15 {
    inset: auto;
  }

  .u-section-2 .u-image-16 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1841px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: 135px;
    margin-left: 161px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 10px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    grid-auto-columns: calc(50% - 15.5px);
    min-height: 1823px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-12 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-13 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-14 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-15 {
    margin-top: 17px;
  }

  .u-section-2 .u-image-16 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 329px;
    margin-left: 300px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 3338px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-2 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-3 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-4 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-5 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-6 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-7 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-8 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-9 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-10 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-11 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-12 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-13 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-14 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-15 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-16 {
    margin-bottom: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3380px;
  }

  .u-section-2 .u-text-1 {
    width: 255px;
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 14px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 3233px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-6 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-7 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-8 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-9 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-10 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-11 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-12 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-13 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-14 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-15 {
    margin-top: 2px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-16 {
    margin-top: 2px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f9e79b, rgba(85, 127, 155, 1) 95%);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 121px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 25px 122px 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-1 {
  width: 511px;
  font-size: 4.5rem;
  margin: -64px auto 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -72px auto 8px 122px;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-icon-1 {
    margin-top: 88px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 20px;
    margin-left: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 28px;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 114px;
    margin-left: 95px;
  }

  .u-section-3 .u-icon-2 {
    margin: -66px 28px 11px auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 185px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 24px;
    font-size: 3rem;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 464px;
    margin-bottom: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 19px;
    margin-right: 268px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -45px;
    margin-right: 96px;
    margin-left: 72px;
  }

  .u-section-3 .u-icon-2 {
    margin: -45px 8px 9px auto;
  }
} .u-section-4 {
  min-height: 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 1131px;
  --gap: 19px;
  grid-gap: 19px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 24px;
}

.u-section-4 .u-image-1 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 24px;
}

.u-section-4 .u-image-2 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 24px;
}

.u-section-4 .u-image-3 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 24px;
}

.u-section-4 .u-image-4 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 24px;
}

.u-section-4 .u-image-5 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 24px;
}

.u-section-4 .u-image-6 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 24px;
}

.u-section-4 .u-image-7 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 24px;
}

.u-section-4 .u-image-8 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-9 {
  background-image: none;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 24px;
}

.u-section-4 .u-image-9 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-9 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-10 {
  background-image: none;
}

.u-section-4 .u-container-layout-10 {
  padding: 0 24px;
}

.u-section-4 .u-image-10 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-10 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-11 {
  background-image: none;
}

.u-section-4 .u-container-layout-11 {
  padding: 0 24px;
}

.u-section-4 .u-image-11 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-11 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-12 {
  background-image: none;
}

.u-section-4 .u-container-layout-12 {
  padding: 0 24px;
}

.u-section-4 .u-image-12 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-12 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-13 {
  background-image: none;
}

.u-section-4 .u-container-layout-13 {
  padding: 0 24px;
}

.u-section-4 .u-image-13 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-13 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

.u-section-4 .u-list-item-14 {
  background-image: none;
}

.u-section-4 .u-container-layout-14 {
  padding: 0 24px;
}

.u-section-4 .u-image-14 {
  height: 144px;
  width: 168px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 75px 45px 0 57px;
}

.u-section-4 .u-text-14 {
  text-transform: uppercase;
  margin: 5px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 933px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 2548px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-image-3 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-image-4 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-image-5 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
  }

  .u-section-4 .u-image-6 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
  }

  .u-section-4 .u-image-7 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 0;
  }

  .u-section-4 .u-image-8 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    margin-top: 0;
  }

  .u-section-4 .u-image-9 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 0;
  }

  .u-section-4 .u-image-10 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-10 {
    margin-top: 0;
  }

  .u-section-4 .u-image-11 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-11 {
    margin-top: 0;
  }

  .u-section-4 .u-image-12 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-12 {
    margin-top: 0;
  }

  .u-section-4 .u-image-13 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-13 {
    margin-top: 0;
  }

  .u-section-4 .u-image-14 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-14 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 3636px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 3626px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-5 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-8 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-9 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-10 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-11 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-12 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-13 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-14 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('/images/187cd6231c174fa26a1cde014177.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 145px;
}

.u-section-5 .u-text-1 {
  margin: 37px 302px 0 377px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -72px auto 0 122px;
  padding: 6px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -64px 122px 8px auto;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-5 .u-text-1 {
    width: 511px;
    margin-top: 76px;
    margin-right: 202px;
    margin-left: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 150px;
    margin-left: 185px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -64px;
    margin-left: 40px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -65px;
    margin-right: 31px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 169px;
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-5 .u-text-1 {
    width: 255px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-icon-1 {
    width: 48px;
    height: 48px;
    margin-top: -40px;
    margin-left: 0;
    padding: 4px;
  }

  .u-section-5 .u-icon-2 {
    width: 48px;
    height: 48px;
    margin-top: -48px;
    margin-right: 13px;
    margin-bottom: 1px;
    padding: 4px;
  }
} .u-section-6 {
  min-height: 754px;
}

.u-section-6 .u-image-1 {
  width: 584px;
  height: 754px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-image-2 {
  width: 584px;
  height: 754px;
  margin: -762px calc(((100% - 1140px) / 2)  + -14px) 8px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2)  + -14px);
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1536px;
  }

  .u-section-6 .u-image-1 {
    width: 628px;
    height: 785px;
    margin-right: calc(((100% - 720px) / 2)  + 8px);
    margin-left: auto;
  }

  .u-section-6 .u-image-2 {
    width: 655px;
    height: 751px;
    margin-top: 0;
    margin-right: calc(((100% - 720px) / 2)  + 8px);
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1294px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 675px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-image-2 {
    width: 540px;
    height: 619px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1052px;
  }

  .u-section-6 .u-image-1 {
    height: 530px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 540px;
    margin-top: -19px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('/images/Leseducateurs.JPG');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 149px;
}

.u-section-7 .u-text-1 {
  margin: 43px 221px 0 252px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -72px auto 0 122px;
  padding: 6px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -64px 122px 8px auto;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-7 .u-text-1 {
    width: 511px;
    margin-top: 204px;
    margin-right: 121px;
    margin-left: 294px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -250px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -4px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -65px;
    margin-left: 28px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -60px;
    margin-right: 96px;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 220px;
    margin-left: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-7 .u-text-1 {
    width: 205px;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-7 .u-icon-1 {
    width: 48px;
    height: 48px;
    margin-top: -44px;
    margin-left: 12px;
    padding: 4px;
  }

  .u-section-7 .u-icon-2 {
    width: 48px;
    height: 48px;
    margin-top: -48px;
    margin-right: 0;
    margin-bottom: 17px;
    padding: 4px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/OrganigrammeAdministratif-3.png");
  background-size: contain;
}

.u-section-8 .u-sheet-1 {
  min-height: 941px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1627px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 620px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1476px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 309px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('/images/187cd6231c174fa26a1cde014177.jpg');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 142px;
}

.u-section-9 .u-text-1 {
  margin: 32px 362px 0 387px;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -72px auto 0 45px;
  padding: 6px;
}

.u-section-9 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -64px 124px 8px auto;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-9 .u-text-1 {
    width: 511px;
    margin-top: 82px;
    margin-right: 262px;
    margin-left: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-icon-1 {
    margin-top: -65px;
    margin-left: 66px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: -54px;
    margin-right: 87px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-9 .u-text-1 {
    width: 255px;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-9 .u-icon-1 {
    width: 48px;
    height: 48px;
    margin-top: -46px;
    margin-left: 0;
    padding: 4px;
  }

  .u-section-9 .u-icon-2 {
    width: 48px;
    height: 49px;
    margin-top: -49px;
    margin-right: 6px;
    margin-bottom: 6px;
    padding: 4px;
  }
} .u-section-10 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/SableNoir-3.png");
  background-size: contain;
}

.u-section-10 .u-sheet-1 {
  min-height: 1422px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1627px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1015px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1476px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 545px;
  }
} .u-section-11 {
  background-image: url('/images/Designer4.png'), linear-gradient(to bottom, rgba(178, 154, 54, 1), rgba(178, 154, 54, 1));
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 432px;
}

.u-section-11 .u-map-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 392px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: -392px 25px 60px auto;
}

@media (max-width: 767px) {
  .u-section-11 .u-map-1 {
    margin-top: 132px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -328px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-11 .u-map-1 {
    margin-top: 13px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: -202px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/Designer3.png");
  background-size: cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 441px;
}

.u-section-12 .u-map-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 413px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: -293px 36px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-map-1 {
    margin-top: 106px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-12 .u-map-1 {
    margin-top: 11px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: -201px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-13 {
  background-image: url('/images/Designer4.png'), linear-gradient(to bottom, rgba(178, 154, 54, 1), rgba(178, 154, 54, 1));
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 441px;
}

.u-section-13 .u-map-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 400px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: -358px 20px 60px auto;
}

@media (max-width: 575px) {
   .u-section-13 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: -185px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-14 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/Designer3.png"), linear-gradient(rgba(178, 154, 54, 0.5), rgba(178, 154, 54, 0.5));
  background-size: cover;
}

.u-section-14 .u-sheet-1 {
  min-height: 447px;
}

.u-section-14 .u-map-1 {
  height: 425px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: -236px 308px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-top: -367px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-map-1 {
    margin-top: 185px;
  }

  .u-section-14 .u-text-1 {
    margin-top: -396px;
    margin-right: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-map-1 {
    margin-top: 179px;
  }

  .u-section-14 .u-text-1 {
    margin-top: -390px;
    margin-right: 177px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-14 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-14 .u-map-1 {
    height: 481px;
    margin-top: 17px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: -240px;
    margin-right: auto;
    margin-left: 0;
  }
}